* {
	margin:0;
	padding:0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	color: #473b32;
	font-size:12px;
}
h1 {
	color:#ee8128;
	padding:10px 0;
}
img {
	border:0;
}
#container {
	width: 520px;
	background: #e6e1df;
	margin: 0 auto; 
}
#header {
	margin-left:40px;
	background:url(http://www.kokkolanlauluveikot.fi/images/lauluveikot-ilmoitus-pieni.jpg) no-repeat left top;
	height:325px;
	padding:2px 0 0 0;
}	
.logo {
	float:left;
	padding:0 0 0 350px;
}
.icons {
	float:right;
	padding:354px 3px 0 0;
}
.icons ul {
	margin:0;
	padding:0;
}
.icons li {
	list-style:none;
	display:inline;
}
.likeButtonContainer {
	float:right;
	padding: 0 0 0 0;
}
.likeButton {
	float:left;
	padding:0 0 0 0;
}
.fan {
	width:130px;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
}
#mainContent {
	padding:0 40px;
}
.welcomeBox {
	border-bottom:2px dotted #ffffff;
	padding:10px 0 10px 0;
}
.welcomeBoxContent {
	float:left;
	width:260px;
}
.welcomeBoxImg {
	margin-left:290px;
}
.welcomeBoxImg a {
	color:#4d3f37;
}
#fb-likebox {
	float:left;
	padding:0 0 0 0px;
}	
#footer {
	height:77px;
	background:url(../images/footerBackground.jpg) repeat-x left top;
	color:#4b3e36;
	font-size:12px;
	text-align:center;
	margin:20px 0 0 0;
}
#footer p {
	padding:30px 0 0 0;
	font-size:11px;
}
#footer a {
	color:#ffffff;
	text-decoration:underline;
	font-size:11px;
}
#footer a:hover {
	color:#ffffff;
	text-decoration:none;
	font-size:11px;
}
.clearer {
	clear:both;
}